body
{
  background-color: #ffffff;  
  margin: 10px;
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

.title
{
  margin: 15px;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}

.hidden_submit
{
  margin: 0;
  padding: 0;
  border: none;
  width: 0px;
  height: 0px;
}

.button, a.button, a.button:hover
{
  margin: 1px;
  border: none;
  padding: 1px 3px;
  background: #0088bb;
  font-family:Verdana, Arial;
  font-size: 8pt;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

table
{
  border: 0px;
  width: 100%;
}

tr
{
  vertical-align: top;
}

td
{
  font-family: Verdana, Arial;
  font-size: 10pt;
  padding: 4px;
}

.header
{
  background-color: #bbbbee;
  border: 1px solid #8888aa;
}

.filter
{
  background-color: #bbbbee;
  border: 1px solid #8888aa;
}

.footer
{
  width: 100%;
  background-color: #ccccee;
  border: 1px solid #9999aa;
  margin-bottom: 5px;
}

.note-1, .note-2
{
  border: 1px solid #aaaaaa;
  margin-top: 2px; 
  margin-bottom: 2px; 
}
.note-1 .note-title
{
  background-color: #ddddd6;
}
.note-1 .note-text
{
  background-color: #eeeee6;
}
.note-2 .note-title
{
  background-color: #e6e6ee;
}
.note-2 .note-text
{
  background-color: #f6f6f6;
}
